Subject: Banana Transformation and Regeneration -- help!!

From: [email-masked] (York Moy)
Date: 1 Aug 1996 09:54:40 -0700

Hello Ladies and Gentlemen:

My interest is to produce a system for transformation and regeneration of banana plants. I have been working on a method published by Escalant et al(1994).  So far I failed to repeat their results as they claimed.  I have tried various means to get info from Escalant but failed.  Escalant claimed that his has some secret info that he does not want to make them public.  I think he should have thought of that before he published the paper.  Anyway, there's a medium the method calls for Morel's Vitamins and the reference given was a French language journal by Morel (1948).  I have the French reference but the composition of Morel's vitamins is not defined.  Could someone please email me the composition of this Vitamin and other useful information?

Reference:

Escalant Jean-Vincent, Teisson Claude, and Cote Francois.  (1994)  Amplified somatic embryogenesis from male flowers of triploid banana and plantain cultivars (Musa SSP.)  In Vitro Cell Dev. Biol. 30P:181-186.

Morel, G. Recherches sur la culture associee de parasites obligatoires et de tissus vegetaux. Ann. Epiphyt. (Paris) 14:123-134; 1948

Please email responses to :

[email-masked]

                          Thanks,

																										York Moy